<?xml version="1.0" encoding="UTF-8"?>
<section id="189">
  <number>7</number>
  <name>Social Media als Informationsquelle und ihre Auswirkungen</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>906</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735153040</timemodified>
  <course_format_options id="575">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="573">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="574">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>